body {
	font-family: Arial;
	font-size: 0.8em;
	background-color: rgb(240,240,255);
}

h1 {
	background-color: black;
	color: rgb(255,180,180);
	border-radius: 1em;
	padding: 0.2em;
	text-align: center;
	font-size: 2.5em;
}

h3 {
	margin-top: 0em;
	margin-left: 0.5em;
	text-decoration: underline;
}

figure {
	background-color: rgb(255,255,255);
	border-style: double;
    float: right;
    margin: 0.1em;
}

caption {
	 border-style: double double dotted double;
}

table {
	text-align: center;
	border-style: none double double double;
}

.box {
	background-color: rgb(255,240,240);
	border: 1px dashed;
	border-top: 1px solid;
	border-bottom: 1px solid;
	border-radius: 2em;
	width: 50%;
	max-width: 255px;
	padding: 1em;
	text-align: left;
	font-style: italic;
	margin-left: 2em;
	margin-bottom: 0.4em;
}